<div class="dialog compare-network-dialog">
  <i class="close-icon demo-icon icon-partao_petit_plus" (click)="onClose()"></i>
  <div class="stats-container" *ngIf="networkStats && networkStats[0]">
    <div *ngFor="let networkStat of networkStats; trackBy: trackByFn">
      <geodesign-compare-network-stats [refNetworkStat]="networkStats[0]" [networkStat]="networkStat"></geodesign-compare-network-stats>
    </div>
  </div>
</div>
